Bug 1732540 - DoD Classification Banner Removed by selection of Desktop Tool Kit.
Summary: DoD Classification Banner Removed by selection of Desktop Tool Kit.
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: kde-workspace
Version: 7.5
Hardware: x86_64
OS: Linux
unspecified
unspecified
Target Milestone: rc
: 7.5
Assignee: Jan Grulich
QA Contact: Desktop QE
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-07-23 15:51 UTC by tammy.thompson
Modified: 2020-01-15 12:08 UTC (History)
0 users

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-01-14 15:00:47 UTC
Target Upstream Version:


Attachments (Terms of Use)
Desktop Toolkit screen shot (70.82 KB, image/png)
2019-07-23 18:15 UTC, tammy.thompson
no flags Details
Desktop Tool Kit menu (82.49 KB, image/png)
2019-07-23 18:16 UTC, tammy.thompson
no flags Details

Description tammy.thompson 2019-07-23 15:51:38 UTC
Description of problem:
DoD Classification Banner removal with selection of Desktop Tool Kit

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.Intsall DoD system desktop classification banner
2.Select on the "Desktop Tool Kit" menu
3.

Actual results:
Classification Banner disappears until reboot performed. 

Expected results:
Classification Banner not impacted

Additional info:

Comment 2 Ray Strode [halfline] 2019-07-23 18:06:04 UTC
what is a desktop tool kit menu? can you provide sceenshots?

Comment 3 tammy.thompson 2019-07-23 18:15:04 UTC
Created attachment 1592948 [details]
Desktop Toolkit screen shot

Comment 4 tammy.thompson 2019-07-23 18:16:15 UTC
Created attachment 1592949 [details]
Desktop Tool Kit menu

Comment 6 Jan Grulich 2020-01-14 15:00:47 UTC
Closing as this is a third-party application which either is misbehaving or is not properly compatible with our software.


Note You need to log in before you can comment on or make changes to this bug.